<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9363f52ffada3ee5e5b5722127199bcb">
  <dict>
    <!--2022-12-30 14:12:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:50:29.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2021-12-29 17:50:29.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-12-29 17:50:29.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:50:29.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:50:29.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:50:29.000-->
    <string key="virtualnet_operatorname">YES OPTUS</string>
    <!--2021-12-29 17:50:29.000-->
    <string key="voicemail_carrier">Optus</string>
    <!--2021-12-29 17:50:29.000-->
    <string key="voicemail_number">321</string>
    <!--2021-12-29 17:50:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
